<?php

namespace Modules\Client\Entities;

class LoyaltyPoint extends \App\Models\BaseModel
{
    protected $guarded = [];

    protected $table = 'loyalty_points';

    public function client()
    {
        return $this->belongsTo(Client::class);
    }
}
